Feed for sune@debian.org in KDE neon Dev Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
korganizer 19.08.0git20190825.0022 is outdated by 19.08.0
konsole 19.08.0git20190825.0035 is outdated by 19.08.0
konqueror 19.08.0git20190825.0034 is outdated by 19.08.0
kate 19.08.0git20190825.0031 is outdated by 19.08.0
juk 19.08.0git20190825.0030 is outdated by 19.08.0
pim-data-exporter 19.08.0git20190824.0017 is outdated by 19.08.0
lokalize 19.08.0git20190824.0041 is outdated by 19.08.0
korganizer 19.08.0git20190824.0023 is outdated by 19.08.0
kdialog 19.08.0git20190824.0040 is outdated by 19.08.0
kontact 19.08.0git20190823.0022 is outdated by 19.08.0
kolourpaint 19.08.0git20190822.0027 is outdated by 19.08.0
umbrello 19.08.0git20190821.0033 is outdated by 19.08.0
okteta 0.26.2git20190821.0052 is outdated by 14.12.3
krfb 19.08.0git20190821.0048 is outdated by 19.08.0
kajongg 19.08.0git20190821.0025 is outdated by 19.08.0
kaddressbook 19.08.0git20190821.0026 is outdated by 19.08.0
kgpg 19.08.0git20190820.1504 is outdated by 19.08.0
libkcddb 19.08.0git20190820.1259 is outdated by 19.08.0
libkcompactdisc 19.08.0git20190820.1316 is outdated by 19.08.0
kate 19.08.0git20190820.0028 is outdated by 19.08.0
cantor 19.08.0git20190819.1210 is outdated by 19.08.0
konsole 19.08.0git20190819.0032 is outdated by 19.08.0
audiocd-kio 19.08.0git20190818.0037 is outdated by 19.08.0
kajongg 19.08.0git20190818.0016 is outdated by 19.08.0
kamera 19.08.0git20190818.0029 is outdated by 19.08.0
kate 19.08.0git20190818.0030 is outdated by 19.08.0
kcalc 19.08.0git20190818.0039 is outdated by 19.08.0
kdialog 19.08.0git20190818.0039 is outdated by 19.08.0
kmail 19.08.0git20190818.0022 is outdated by 19.08.0
konqueror 19.08.0git20190818.0040 is outdated by 19.08.0
konsole 19.08.0git20190818.0041 is outdated by 19.08.0
ksystemlog 19.08.0git20190818.0041 is outdated by 19.08.0
oxygen-icons 5.61.0git20190818.0041 is outdated by 5.61.0
pim-data-exporter 19.08.0git20190818.0017 is outdated by 19.08.0
pim-sieve-editor 19.08.0git20190818.0020 is outdated by 19.08.0
umbrello 19.08.0git20190818.0050 is outdated by 19.08.0
akonadi-calendar-tools 19.08.0git20190817.0025 is outdated by 19.08.0
akonadi-contacts 19.08.0git20190817.0120 is outdated by 19.08.0
akonadi-import-wizard 19.08.0git20190817.0027 is outdated by 19.08.0
akonadi-mime 19.08.0git20190817.0115 is outdated by 19.08.0
akonadi-notes 19.08.0git20190817.0115 is outdated by 19.08.0
akonadiconsole 19.08.0git20190817.0027 is outdated by 19.08.0
akregator 19.08.0git20190817.0028 is outdated by 19.08.0
ark 19.08.0git20190817.0044 is outdated by 19.08.0
grantlee-editor 19.08.0git20190817.0031 is outdated by 19.08.0
kaddressbook 19.08.0git20190817.0223 is outdated by 19.08.0
kalarm 19.08.0git20190817.0215 is outdated by 19.08.0
kmail 19.08.0git20190817.0225 is outdated by 19.08.0
kmail-account-wizard 19.08.0git20190817.0031 is outdated by 19.08.0
knotes 19.08.0git20190817.0032 is outdated by 19.08.0
kontact 19.08.0git20190817.0215 is outdated by 19.08.0
korganizer 19.08.0git20190817.0029 is outdated by 19.08.0
lokalize 19.08.0git20190817.0047 is outdated by 19.08.0
mbox-importer 19.08.0git20190817.0032 is outdated by 19.08.0
pim-data-exporter 19.08.0git20190817.0215 is outdated by 19.08.0
pim-sieve-editor 19.08.0git20190817.0032 is outdated by 19.08.0
cantor 19.08.0git20190816.1548 is outdated by 19.08.0
libkf5kdcraw 19.08.0git20190813.1630 is outdated by 19.08.0
libkf5kexiv2 19.08.0git20190813.1635 is outdated by 19.08.0
libkf5kipi 19.08.0git20190813.1628 is outdated by 19.08.0
libkf5sane 19.08.0git20190813.1648 is outdated by 19.08.0
ark 19.08.0git20190816.0047 is outdated by 19.08.0
kcalc 19.08.0git20190815.2341 is outdated by 19.08.0
kalarm 19.08.0git20190815.1453 is outdated by 19.08.0
kcalc 19.08.0git20190815.1442 is outdated by 19.08.0
killbots 19.08.0git20190815.1438 is outdated by 19.08.0
korganizer 19.08.0git20190815.1453 is outdated by 19.08.0
print-manager 19.08.0git20190815.1439 is outdated by 19.08.0
umbrello 19.08.0git20190815.1434 is outdated by 19.08.0
kcalc 19.08.0git20190815.1407 is outdated by 19.08.0
kimagemapeditor 19.08.0git20190813.1528 is outdated by 19.08.0
lskat 19.08.0git20190813.1805 is outdated by 19.08.0
palapeli 19.08.0git20190813.1804 is outdated by 19.08.0
kblackbox 19.08.0git20190813.1749 is outdated by 19.08.0
kblocks 19.08.0git20190813.1748 is outdated by 19.08.0
kbreakout 19.08.0git20190813.1749 is outdated by 19.08.0
kdiamond 19.08.0git20190813.1753 is outdated by 19.08.0
kgoldrunner 19.08.0git20190813.1753 is outdated by 19.08.0
kigo 19.08.0git20190813.1753 is outdated by 19.08.0
killbots 19.08.0git20190813.1755 is outdated by 19.08.0
kjumpingcube 19.08.0git20190813.1753 is outdated by 19.08.0
klickety 19.08.0git20190813.1756 is outdated by 19.08.0
klines 19.08.0git20190813.1754 is outdated by 19.08.0
kmousetool 19.08.0git20190813.1545 is outdated by 19.08.0
knetwalk 19.08.0git20190813.1757 is outdated by 19.08.0
kolf 19.08.0git20190813.1756 is outdated by 19.08.0
kollision 19.08.0git20190813.1759 is outdated by 19.08.0
konquest 19.08.0git20190813.1759 is outdated by 19.08.0
kreversi 19.08.0git20190813.1802 is outdated by 19.08.0
ksirk 19.08.0git20190813.1801 is outdated by 19.08.0
ksnakeduel 19.08.0git20190813.1803 is outdated by 19.08.0
kspaceduel 19.08.0git20190813.1802 is outdated by 19.08.0
ksquares 19.08.0git20190813.1801 is outdated by 19.08.0
ksudoku 19.08.0git20190813.1803 is outdated by 19.08.0
kubrick 19.08.0git20190813.1804 is outdated by 19.08.0
akregator 19.08.0git20190813.1955 is outdated by 19.08.0
bomber 19.08.0git20190813.1744 is outdated by 19.08.0
kajongg 19.08.0git20190813.1808 is outdated by 19.08.0
kapman 19.08.0git20190813.1746 is outdated by 19.08.0
katomic 19.08.0git20190813.1747 is outdated by 19.08.0
kontact 19.08.0git20190813.2005 is outdated by 19.08.0
korganizer 19.08.0git20190813.2006 is outdated by 19.08.0
bomber 19.08.0git20190813.1744 is ignored
kajongg 19.08.0git20190813.1808 is ignored
kapman 19.08.0git20190813.1746 is ignored
katomic 19.08.0git20190813.1747 is ignored
kblackbox 19.08.0git20190813.1749 is ignored
kblocks 19.08.0git20190813.1748 is ignored
kbreakout 19.08.0git20190813.1749 is ignored
kdiamond 19.08.0git20190813.1753 is ignored
kgoldrunner 19.08.0git20190813.1753 is ignored
kigo 19.08.0git20190813.1753 is ignored
killbots 19.08.0git20190813.1755 is ignored
kimagemapeditor 19.08.0git20190813.1528 is ignored
kjumpingcube 19.08.0git20190813.1753 is ignored
klickety 19.08.0git20190813.1756 is ignored
klines 19.08.0git20190813.1754 is ignored
kmousetool 19.08.0git20190813.1545 is ignored
knetwalk 19.08.0git20190813.1757 is ignored
kolf 19.08.0git20190813.1756 is ignored
kollision 19.08.0git20190813.1759 is ignored
konquest 19.08.0git20190813.1759 is ignored
kreversi 19.08.0git20190813.1802 is ignored
ksirk 19.08.0git20190813.1801 is ignored
ksnakeduel 19.08.0git20190813.1803 is ignored
kspaceduel 19.08.0git20190813.1802 is ignored
ksquares 19.08.0git20190813.1801 is ignored
ksudoku 19.08.0git20190813.1803 is ignored
kubrick 19.08.0git20190813.1804 is ignored
libkf5kdcraw 19.08.0git20190813.1630 is ignored
libkf5kexiv2 19.08.0git20190813.1635 is ignored
libkf5kipi 19.08.0git20190813.1628 is ignored
libkf5sane 19.08.0git20190813.1648 is ignored
lskat 19.08.0git20190813.1805 is ignored
palapeli 19.08.0git20190813.1804 is ignored
akonadi-contacts 19.08.0git20190813.1821 is outdated by 19.08.0
akonadi-mime 19.08.0git20190813.1721 is outdated by 19.08.0
akonadi-notes 19.08.0git20190813.1721 is outdated by 19.08.0
analitza 19.08.0git20190813.1359 is outdated by 19.08.0
audiocd-kio 19.08.0git20190813.1805 is outdated by 19.08.0
blinken 19.08.0git20190813.1357 is outdated by 19.08.0
bovo 19.08.0git20190813.1746 is outdated by 19.08.0
cantor 19.08.0git20190813.1712 is outdated by 19.08.0
cervisia 19.08.0git20190813.1408 is outdated by 19.08.0
dolphin-plugins 19.08.0git20190813.1814 is outdated by 19.08.0
dragon-player 19.08.0git20190813.1359 is outdated by 19.08.0
ffmpegthumbs 19.08.0git20190813.1410 is outdated by 19.08.0
filelight 19.08.0git20190813.1413 is outdated by 19.08.0
granatier 19.08.0git20190813.1746 is outdated by 19.08.0
gwenview 19.08.0git20190813.1736 is outdated by 19.08.0
juk 19.08.0git20190813.1420 is outdated by 19.08.0
kalgebra 19.08.0git20190813.1712 is outdated by 19.08.0
kalzium 19.08.0git20190813.1423 is outdated by 19.08.0
kamera 19.08.0git20190813.1415 is outdated by 19.08.0
kanagram 19.08.0git20190813.1736 is outdated by 19.08.0
kapptemplate 19.08.0git20190813.1426 is outdated by 19.08.0
kate 19.08.0git20190813.1432 is outdated by 19.08.0
kbounce 19.08.0git20190813.1749 is outdated by 19.08.0
kbruch 19.08.0git20190813.1436 is outdated by 19.08.0
kcachegrind 19.08.0git20190813.1429 is outdated by 19.08.0
kcalc 19.08.0git20190813.1433 is outdated by 19.08.0
kcharselect 19.08.0git20190813.1438 is outdated by 19.08.0
kcolorchooser 19.08.0git20190813.1440 is outdated by 19.08.0
kcron 19.08.0git20190813.1456 is outdated by 19.08.0
kde-dev-scripts 19.08.0git20190813.1448 is outdated by 19.08.0
kde-dev-utils 19.08.0git20190813.1449 is outdated by 19.08.0
kdegraphics-mobipocket 19.08.0git20190813.1515 is outdated by 19.08.0
kdegraphics-thumbnailers 19.08.0git20190813.1739 is outdated by 19.08.0
kdenetwork-filesharing 19.08.0git20190813.1446 is outdated by 19.08.0
kdesdk-kioslaves 19.08.0git20190813.1500 is outdated by 19.08.0
kdesdk-thumbnailers 19.08.0git20190813.1451 is outdated by 19.08.0
kdf 19.08.0git20190813.1513 is outdated by 19.08.0
kdialog 19.08.0git20190813.1502 is outdated by 19.08.0
keditbookmarks 19.08.0git20190813.1511 is outdated by 19.08.0
kfind 19.08.0git20190813.1505 is outdated by 19.08.0
kfloppy 19.08.0git20190813.1507 is outdated by 19.08.0
kfourinline 19.08.0git20190813.1750 is outdated by 19.08.0
kgeography 19.08.0git20190813.1523 is outdated by 19.08.0
kget 19.08.0git20190813.1527 is outdated by 19.08.0
khangman 19.08.0git20190813.1736 is outdated by 19.08.0
kig 19.08.0git20190813.1518 is outdated by 19.08.0
kiriki 19.08.0git20190813.1753 is outdated by 19.08.0
kiten 19.08.0git20190813.1521 is outdated by 19.08.0
klettres 19.08.0git20190813.1538 is outdated by 19.08.0
kmag 19.08.0git20190813.1540 is outdated by 19.08.0
kmahjongg 19.08.0git20190813.1809 is outdated by 19.08.0
kmines 19.08.0git20190813.1756 is outdated by 19.08.0
kmouth 19.08.0git20190813.1541 is outdated by 19.08.0
knavalbattle 19.08.0git20190813.1758 is outdated by 19.08.0
kolourpaint 19.08.0git20190813.1813 is outdated by 19.08.0
kompare 19.08.0git20190813.1810 is outdated by 19.08.0
konqueror 19.08.0git20190813.1706 is outdated by 19.08.0
konsole 19.08.0git20190813.1558 is outdated by 19.08.0
kpat 19.08.0git20190813.1800 is outdated by 19.08.0
krdc 19.08.0git20190813.1559 is outdated by 19.08.0
krfb 19.08.0git20190813.1606 is outdated by 19.08.0
kross-interpreters 19.08.0git20190813.1555 is outdated by 19.08.0
kruler 19.08.0git20190813.1610 is outdated by 19.08.0
kshisen 19.08.0git20190813.1809 is outdated by 19.08.0
ksystemlog 19.08.0git20190813.1615 is outdated by 19.08.0
kteatime 19.08.0git20190813.1618 is outdated by 19.08.0
ktimer 19.08.0git20190813.1612 is outdated by 19.08.0
ktuberling 19.08.0git20190813.1803 is outdated by 19.08.0
kwalletmanager 19.08.0git20190813.1619 is outdated by 19.08.0
libkcddb 19.08.0git20190813.1639 is outdated by 19.08.0
libkcompactdisc 19.08.0git20190813.1626 is outdated by 19.08.0
libkdegames 19.08.0git20190813.1636 is outdated by 19.08.0
lokalize 19.08.0git20190813.1641 is outdated by 19.08.0
marble 19.08.0git20190813.1652 is outdated by 19.08.0
poxml 19.08.0git20190813.1358 is outdated by 19.08.0
print-manager 19.08.0git20190813.1650 is outdated by 19.08.0
sweeper 19.08.0git20190813.1700 is outdated by 19.08.0
umbrello 19.08.0git20190813.1811 is outdated by 19.08.0
cantor 19.04.3git20190813.0142 is outdated by 19.08.0
kapptemplate 19.04.3git20190813.0141 is outdated by 19.08.0
kgeography 19.04.3git20190813.0144 is outdated by 19.08.0
kiten 19.04.3git20190813.0214 is outdated by 19.08.0
klettres 19.04.3git20190813.0219 is outdated by 19.08.0
krfb 19.04.3git20190813.0247 is outdated by 19.08.0
ksystemlog 19.04.3git20190813.0315 is outdated by 19.08.0
kmail 19.04.3git20190812.0014 is outdated by 19.08.0
umbrello 19.04.3git20190812.0041 is outdated by 19.08.0
oxygen-icons 5.61.0git20190811.1925 is outdated by 5.61.0
konsole 19.04.3git20190811.0037 is outdated by 19.08.0
krfb 19.04.3git20190811.0036 is outdated by 19.08.0
kalarm 19.04.3git20190810.0020 is outdated by 19.08.0
kate 19.04.3git20190810.0039 is outdated by 19.08.0
kmail 19.04.3git20190810.0024 is outdated by 19.08.0
okteta 0.26.2git20190810.0033 is outdated by 14.12.3
print-manager 19.04.3git20190810.0027 is outdated by 19.08.0
ark 19.04.3git20190809.0055 is outdated by 19.04.3
blinken 19.04.3git20190809.0055 is outdated by 19.04.3
bomber 19.04.3git20190809.0055 is outdated by 19.04.3
cantor 19.04.3git20190809.0045 is outdated by 19.04.3
dolphin-plugins 19.04.3git20190809.0125 is outdated by 19.04.3
dragon-player 19.04.3git20190809.0056 is outdated by 19.04.3
filelight 19.04.3git20190809.0057 is outdated by 19.04.3
gwenview 19.04.3git20190809.0046 is outdated by 19.04.3
juk 19.04.3git20190809.0046 is outdated by 19.04.3
kalarm 19.04.3git20190809.0023 is outdated by 19.04.3
kalgebra 19.04.3git20190809.0045 is outdated by 19.04.3
kalzium 19.04.3git20190809.0058 is outdated by 19.04.3
kamera 19.04.3git20190809.0057 is outdated by 19.07.90
kanagram 19.04.3git20190809.0032 is outdated by 19.04.3
kate 19.04.3git20190809.0059 is outdated by 19.04.3
kbruch 19.04.3git20190809.0059 is outdated by 19.04.3
kcalc 19.04.3git20190809.0059 is outdated by 19.04.3
kcharselect 19.04.3git20190809.0026 is outdated by 19.04.3
kcolorchooser 19.04.3git20190809.0100 is outdated by 19.04.3
kdf 19.04.3git20190809.0100 is outdated by 19.04.3
kdialog 19.04.3git20190809.0101 is outdated by 19.04.3
keditbookmarks 19.04.3git20190809.0101 is outdated by 19.04.3
kfind 19.04.3git20190809.0101 is outdated by 19.04.3
kfloppy 19.04.3git20190809.0102 is outdated by 19.04.3
kgeography 19.04.3git20190809.0103 is outdated by 19.04.3
kget 19.04.3git20190809.0026 is outdated by 19.04.3
kgpg 19.04.3git20190809.0032 is outdated by 19.04.3
khangman 19.04.3git20190809.0103 is outdated by 19.04.3
kiriki 19.04.3git20190809.0041 is outdated by 19.04.3
kiten 19.04.3git20190809.0103 is outdated by 19.04.3
klettres 19.04.3git20190809.0104 is outdated by 19.04.3
kmag 19.04.3git20190809.0053 is outdated by 19.04.3
kmail-account-wizard 19.04.3git20190809.0024 is outdated by 19.04.3
kolourpaint 19.04.3git20190809.0046 is outdated by 19.04.3
konsole 19.04.3git20190809.0105 is outdated by 19.04.3
krdc 19.04.3git20190809.0104 is outdated by 19.04.3
kruler 19.04.3git20190809.0105 is outdated by 19.04.3
ksirk 19.04.3git20190809.0054 is outdated by 19.04.3
ksystemlog 19.04.3git20190809.0105 is outdated by 19.04.3
kteatime 19.04.3git20190809.0105 is outdated by 19.04.3
ktimer 19.04.3git20190809.0032 is outdated by 19.04.3
ktuberling 19.04.3git20190809.0106 is outdated by 19.04.3
kwalletmanager 19.04.3git20190809.0106 is outdated by 19.04.3
lokalize 19.04.3git20190809.0107 is outdated by 19.04.3
palapeli 19.04.3git20190809.0107 is outdated by 19.04.3
pim-sieve-editor 19.04.3git20190809.0024 is outdated by 19.07.90
print-manager 19.04.3git20190809.0040 is outdated by 19.04.3
sweeper 19.04.3git20190809.0108 is outdated by 19.04.3
umbrello 19.04.3git20190809.0130 is outdated by 19.04.3
akregator 19.04.3git20190808.1150 is outdated by 19.04.3
ark 19.04.3git20190808.0045 is outdated by 19.04.3
bomber 19.04.3git20190808.0045 is outdated by 19.04.3
bovo 19.04.3git20190808.0046 is outdated by 19.04.3
kcolorchooser 19.04.3git20190808.0046 is outdated by 19.04.3
kimagemapeditor 19.04.3git20190808.0046 is outdated by 19.07.80
kmail 19.04.3git20190808.0020 is outdated by 19.04.3
konqueror 19.04.3git20190808.0047 is outdated by 19.04.3
konsole 19.04.3git20190808.0048 is outdated by 19.04.3
krfb 19.04.3git20190808.0048 is outdated by 19.04.3
ksystemlog 19.04.3git20190808.0048 is outdated by 19.04.3
akonadi-contacts 19.04.3git20190807.0108 is outdated by 19.04.3
kcalc 19.04.3git20190807.0035 is outdated by 19.04.3
killbots 19.04.3git20190807.0018 is outdated by 19.04.3
kontact 19.04.3git20190807.0015 is outdated by 19.04.3
krfb 19.04.3git20190807.0037 is outdated by 19.04.3
ksystemlog 19.04.3git20190807.0039 is outdated by 19.04.3
umbrello 19.04.3git20190807.0034 is outdated by 19.04.3
akonadi-import-wizard 19.04.3git20190806.0138 is outdated by 19.04.3
akregator 19.04.3git20190806.0024 is outdated by 19.04.3
cantor 19.04.3git20190806.0034 is outdated by 19.04.3
kaddressbook 19.04.3git20190806.0023 is outdated by 19.04.3
kajongg 19.04.3git20190806.0044 is outdated by 19.07.90
kalarm 19.04.3git20190806.0023 is outdated by 19.04.3
kate 19.04.3git20190806.0045 is outdated by 19.04.3
kcalc 19.04.3git20190806.0044 is outdated by 19.04.3
kmail 19.04.3git20190806.0025 is outdated by 19.04.3
knotes 19.04.3git20190806.0023 is outdated by 19.04.3
konsole 19.04.3git20190806.0046 is outdated by 19.04.3
korganizer 19.04.3git20190806.0024 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190806.0023 is outdated by 19.07.90
pim-sieve-editor 19.04.3git20190806.0023 is outdated by 19.07.90
akonadi-calendar-tools 19.04.3git20190805.0022 is outdated by 19.04.3
akonadi-contacts 19.04.3git20190805.0117 is outdated by 19.04.3
akonadi-import-wizard 19.04.3git20190805.0233 is outdated by 19.04.3
akonadi-mime 19.04.3git20190805.0108 is outdated by 19.04.3
akonadi-notes 19.04.3git20190805.0058 is outdated by 19.04.3
akonadiconsole 19.04.3git20190805.0016 is outdated by 19.04.3
akregator 19.04.3git20190805.0023 is outdated by 19.04.3
granatier 19.04.3git20190805.0025 is outdated by 19.04.3
grantlee-editor 19.04.3git20190805.0022 is outdated by 19.04.3
juk 19.04.3git20190805.0032 is outdated by 19.04.3
kaddressbook 19.04.3git20190805.0022 is outdated by 19.04.3
kajongg 19.04.3git20190805.0043 is outdated by 19.07.90
kalarm 19.04.3git20190805.0233 is outdated by 19.04.3
kapptemplate 19.04.3git20190805.0043 is outdated by 19.04.3
kate 19.04.3git20190805.0045 is outdated by 19.04.3
kbounce 19.04.3git20190805.0044 is outdated by 19.04.3
kbreakout 19.04.3git20190805.0037 is outdated by 19.04.3
kcalc 19.04.3git20190805.0044 is outdated by 19.04.3
kdiamond 19.04.3git20190805.0029 is outdated by 19.04.3
kfourinline 19.04.3git20190805.0045 is outdated by 19.04.3
kgoldrunner 19.04.3git20190805.0046 is outdated by 19.04.3
killbots 19.04.3git20190805.0025 is outdated by 19.04.3
kjumpingcube 19.04.3git20190805.0047 is outdated by 19.04.3
klickety 19.04.3git20190805.0047 is outdated by 19.04.3
klines 19.04.3git20190805.0047 is outdated by 19.04.3
kmahjongg 19.04.3git20190805.0047 is outdated by 19.04.3
kmail 19.04.3git20190805.0233 is outdated by 19.04.3
kmail-account-wizard 19.04.3git20190805.0233 is outdated by 19.04.3
knetwalk 19.04.3git20190805.0048 is outdated by 19.04.3
knotes 19.04.3git20190805.0022 is outdated by 19.04.3
kolf 19.04.3git20190805.0025 is outdated by 19.04.3
konqueror 19.04.3git20190805.0050 is outdated by 19.04.3
kontact 19.04.3git20190805.0233 is outdated by 19.04.3
korganizer 19.04.3git20190805.0233 is outdated by 19.04.3
kpat 19.04.3git20190805.0050 is outdated by 19.04.3
kshisen 19.04.3git20190805.0050 is outdated by 19.04.3
ksquares 19.04.3git20190805.0024 is outdated by 19.04.3
ktuberling 19.04.3git20190805.0051 is outdated by 19.04.3
kubrick 19.04.3git20190805.0052 is outdated by 19.04.3
lskat 19.04.3git20190805.0052 is outdated by 19.04.3
mbox-importer 19.04.3git20190805.0233 is outdated by 19.07.90
pim-data-exporter 19.04.3git20190805.0233 is outdated by 19.07.90
pim-sieve-editor 19.04.3git20190805.0233 is outdated by 19.07.90
umbrello 19.04.3git20190805.0119 is outdated by 19.04.3
akonadi-calendar-tools 19.04.3git20190804.0036 is outdated by 19.04.3
akonadi-contacts 19.04.3git20190804.0129 is outdated by 19.04.3
akonadi-import-wizard 19.04.3git20190804.0239 is outdated by 19.04.3
akonadi-mime 19.04.3git20190804.0113 is outdated by 19.04.3
akonadi-notes 19.04.3git20190804.0113 is outdated by 19.04.3
akonadiconsole 19.04.3git20190804.0036 is outdated by 19.04.3
akregator 19.04.3git20190804.0036 is outdated by 19.04.3
grantlee-editor 19.04.3git20190804.0036 is outdated by 19.04.3
kaddressbook 19.04.3git20190804.0036 is outdated by 19.04.3
kalarm 19.04.3git20190804.0240 is outdated by 19.04.3
kmail 19.04.3git20190804.0037 is outdated by 19.04.3
kmail-account-wizard 19.04.3git20190804.0240 is outdated by 19.04.3
knotes 19.04.3git20190804.0036 is outdated by 19.04.3
konqueror 19.04.3git20190804.0054 is outdated by 19.04.3
kontact 19.04.3git20190804.0240 is outdated by 19.04.3
korganizer 19.04.3git20190804.0240 is outdated by 19.04.3
krfb 19.04.3git20190804.0055 is outdated by 19.04.3
mbox-importer 19.04.3git20190804.0239 is outdated by 19.07.90
oxygen-icons 5.60.0git20190804.0100 is outdated by 5.60.0
pim-data-exporter 19.04.3git20190804.0240 is outdated by 19.07.90
pim-sieve-editor 19.04.3git20190804.0240 is outdated by 19.07.90
umbrello 19.04.3git20190804.0049 is outdated by 19.04.3
oxygen-icons 5.60.0git20190803.0046 is outdated by 5.60.0
umbrello 19.04.3git20190803.0036 is outdated by 19.04.3
juk 19.04.3git20190802.0038 is outdated by 19.04.3
kimagemapeditor 19.04.3git20190802.0045 is outdated by 19.07.80
knotes 19.04.3git20190802.0022 is outdated by 19.04.3
kpat 19.04.3git20190802.0046 is outdated by 19.04.3
ksystemlog 19.04.3git20190802.0046 is outdated by 19.04.3
okteta 0.26.2git20190802.0055 is outdated by 0.26.2
pim-data-exporter 19.04.3git20190802.0022 is outdated by 19.07.80
kmail 19.04.3git20190802.0022 is outdated by 19.04.3
pim-sieve-editor 19.04.3git20190802.0022 is outdated by 19.07.80
akonadi-import-wizard 19.04.3git20190801.0255 is outdated by 19.04.3
grantlee-editor 19.04.3git20190801.0220 is outdated by 19.04.3
kalarm 19.04.3git20190801.0255 is outdated by 19.04.3
knotes 19.04.3git20190801.0221 is outdated by 19.04.3
kontact 19.04.3git20190801.0255 is outdated by 19.04.3
korganizer 19.04.3git20190801.0255 is outdated by 19.04.3
mbox-importer 19.04.3git20190801.0254 is outdated by 19.07.80
pim-data-exporter 19.04.3git20190801.0255 is outdated by 19.07.80
akonadi-contacts 19.04.3git20190801.0126 is outdated by 19.04.3
akonadi-mime 19.04.3git20190801.0117 is outdated by 19.04.3
akonadi-notes 19.04.3git20190801.0113 is outdated by 19.04.3
akregator 19.04.3git20190801.0030 is outdated by 19.04.3
ark 19.04.3git20190801.0059 is outdated by 19.04.3
cantor 19.04.3git20190801.0048 is outdated by 19.04.3
dragon-player 19.04.3git20190801.0059 is outdated by 19.04.3
granatier 19.04.3git20190801.0036 is outdated by 19.04.3
gwenview 19.04.3git20190801.0048 is outdated by 19.04.3
juk 19.04.3git20190801.0047 is outdated by 19.04.3
kaddressbook 19.04.3git20190801.0023 is outdated by 19.04.3
kajongg 19.04.3git20190801.0100 is outdated by 19.07.80
kanagram 19.04.3git20190801.0043 is outdated by 19.04.3
kapman 19.04.3git20190801.0100 is outdated by 19.04.3
kapptemplate 19.04.3git20190801.0101 is outdated by 19.04.3
kate 19.04.3git20190801.0102 is outdated by 19.04.3
kbounce 19.04.3git20190801.0101 is outdated by 19.04.3
kbreakout 19.04.3git20190801.0050 is outdated by 19.04.3
kcachegrind 19.04.3git20190801.0102 is outdated by 19.04.3
kcalc 19.04.3git20190801.0103 is outdated by 19.04.3
kdialog 19.04.3git20190801.0103 is outdated by 19.04.3
kfind 19.04.3git20190801.0103 is outdated by 19.04.3
kimagemapeditor 19.04.3git20190801.0103 is outdated by 19.07.80
kmag 19.04.3git20190801.0057 is outdated by 19.04.3
kmahjongg 19.04.3git20190801.0104 is outdated by 19.04.3
kmail-account-wizard 19.04.3git20190801.0025 is outdated by 19.04.3
knetwalk 19.04.3git20190801.0105 is outdated by 19.04.3
kolf 19.04.3git20190801.0039 is outdated by 19.04.3
kolourpaint 19.04.3git20190801.0047 is outdated by 19.04.3
konqueror 19.04.3git20190801.0106 is outdated by 19.04.3
konquest 19.04.3git20190801.0106 is outdated by 19.04.3
krfb 19.04.3git20190801.0106 is outdated by 19.04.3
ktimer 19.04.3git20190801.0043 is outdated by 19.04.3
kubrick 19.04.3git20190801.0106 is outdated by 19.04.3
okteta 0.26.2git20190801.0058 is outdated by 0.26.2
pim-sieve-editor 19.04.3git20190801.0024 is outdated by 19.07.80
print-manager 19.04.3git20190801.0045 is outdated by 19.04.3
umbrello 19.04.3git20190801.0131 is outdated by 19.04.3
umbrello 19.04.3git20190731.0058 is outdated by 19.04.3
kgamma 5.16.4git20190730.1233 is outdated by 5.16.4
ark 19.04.3git20190730.0052 is outdated by 19.04.3
blinken 19.04.3git20190730.0053 is outdated by 19.04.3
bomber 19.04.3git20190730.0053 is outdated by 19.04.3
cantor 19.04.3git20190730.0038 is outdated by 19.04.3
dragon-player 19.04.3git20190730.0053 is outdated by 19.04.3
filelight 19.04.3git20190730.0054 is outdated by 19.04.3
gwenview 19.04.3git20190730.0045 is outdated by 19.04.3
juk 19.04.3git20190730.0044 is outdated by 19.04.3
kalgebra 19.04.3git20190730.0040 is outdated by 19.04.3
kalzium 19.04.3git20190730.0055 is outdated by 19.04.3
kamera 19.04.3git20190730.0055 is outdated by 19.07.80
kanagram 19.04.3git20190730.0033 is outdated by 19.04.3
kate 19.04.3git20190730.0057 is outdated by 19.04.3
kbruch 19.04.3git20190730.0056 is outdated by 19.04.3
kcalc 19.04.3git20190730.0056 is outdated by 19.04.3
kcharselect 19.04.3git20190730.0026 is outdated by 19.04.3
kcolorchooser 19.04.3git20190730.0057 is outdated by 19.04.3
kdf 19.04.3git20190730.0057 is outdated by 19.04.3
kdialog 19.04.3git20190730.0058 is outdated by 19.04.3
keditbookmarks 19.04.3git20190730.0058 is outdated by 19.04.3
kfind 19.04.3git20190730.0058 is outdated by 19.04.3
kfloppy 19.04.3git20190730.0058 is outdated by 19.04.3
kgeography 19.04.3git20190730.0059 is outdated by 19.04.3
kget 19.04.3git20190730.0028 is outdated by 19.04.3
kgpg 19.04.3git20190730.0029 is outdated by 19.04.3
khangman 19.04.3git20190730.0059 is outdated by 19.04.3
kiriki 19.04.3git20190730.0037 is outdated by 19.04.3
kiten 19.04.3git20190730.0059 is outdated by 19.04.3
klettres 19.04.3git20190730.0100 is outdated by 19.04.3
kmag 19.04.3git20190730.0050 is outdated by 19.04.3
kolourpaint 19.04.3git20190730.0042 is outdated by 19.04.3
konsole 19.04.3git20190730.0101 is outdated by 19.04.3
krdc 19.04.3git20190730.0101 is outdated by 19.04.3
krfb 19.04.3git20190730.0101 is outdated by 19.04.3
kruler 19.04.3git20190730.0101 is outdated by 19.04.3
ksirk 19.04.3git20190730.0050 is outdated by 19.04.3
ksystemlog 19.04.3git20190730.0101 is outdated by 19.04.3
kteatime 19.04.3git20190730.0102 is outdated by 19.04.3
ktimer 19.04.3git20190730.0032 is outdated by 19.04.3
ktuberling 19.04.3git20190730.0102 is outdated by 19.04.3
kwalletmanager 19.04.3git20190730.0103 is outdated by 19.04.3
lokalize 19.04.3git20190730.0104 is outdated by 19.04.3
print-manager 19.04.3git20190730.0035 is outdated by 19.04.3
sweeper 19.04.3git20190730.0104 is outdated by 19.04.3
umbrello 19.04.3git20190730.0050 is outdated by 19.04.3
okteta 0.26.2git20190729.1342 is outdated by 0.26.2
cantor 19.04.3git20190729.0035 is outdated by 19.04.3
kopete 19.04.3git20190729.0030 is outdated by 19.04.3
umbrello 19.04.3git20190729.0036 is outdated by 19.04.3
bovo 19.04.3git20190728.0040 is outdated by 19.04.3
krfb 19.04.3git20190728.0041 is outdated by 19.04.3
kteatime 19.04.3git20190728.0044 is outdated by 19.04.3
cantor 19.04.3git20190727.0035 is outdated by 19.04.3
kimagemapeditor 19.04.3git20190727.0041 is outdated by 19.04.3
konsole 19.04.3git20190727.0044 is outdated by 19.04.3
umbrello 19.04.3git20190727.0038 is outdated by 19.04.3
ark 19.04.3git20190726.1402 is outdated by 19.04.3
kross-interpreters 19.04.3git20190726.1504 is outdated by 19.04.3
okteta 0.26.2git20190726.1251 is outdated by 0.26.2
kross-interpreters was added to KDE neon Dev Stable and/or assigned to sune@debian.org
kalarm 19.04.3git20190726.0116 is outdated by 19.04.3
kmail 19.04.3git20190726.0021 is outdated by 19.04.3
umbrello 19.04.3git20190726.0036 is outdated by 19.04.3
kalarm 19.04.3git20190725.1645 is outdated by 19.04.3